Subject: unsubscribe

From: "matthew hunter" <[email-masked]>
Date: Tue, 06 Apr 2004 10:50:05 +1200

Check out news, entertainment and more on the Xtra Broadband Channel
--
------------------------------------------------------------------
For information about this mailing list, and its archives, see:
http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------